﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HokusPokus", "HokusPokus\HokusPokus.csproj", "{42D13B5D-0A93-457B-91E6-5BAFBCFF8287}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42D13B5D-0A93-457B-91E6-5BAFBCFF8287}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42D13B5D-0A93-457B-91E6-5BAFBCFF8287}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42D13B5D-0A93-457B-91E6-5BAFBCFF8287}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42D13B5D-0A93-457B-91E6-5BAFBCFF8287}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
